@charset "utf-8";
/* CSS Document */

/*---▼全般----------------------------------------*/
body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin:0;
	text-align:center;
	font-size:0.85em;
	line-height:1.5;
	color:#333;
}
h1{
	margin:0;
	padding:0;
}
a	{
	text-decoration:underline;
}
a:visited{
	color:#0000ff;
}
a:hover{
	color:#ff0000;
	text-decoration:none;
}

#return a{
	float:right;
	background-color:#999;
	color:#FFF;
	font-size:0.8em;
	text-align:center;
	padding:5px;
	
}

#return a:hover{
	text-decoration:underline;
		
}

/*---▼ページ構造----------------------------------*/
#wrapper{
	width:1000px;
	margin:0 auto;
	background-color:#FFF;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	overflow:auto;
}

#logo_line{
	background-image:url(images/logo_line.gif);
	background-repeat:repeat-x;
	height:12px;
}


#header{
	background-color:#FFF;
	position:relative;
	width:1000px;
	height:65px;
}

#logo{
	position:absolute;
	top:15px;
	left:15px;
	
}

#h_navi{
	position:absolute;
	top:20px;
	left:630px;
}

#h_navi ul{

}

#h_navi li {
	float:left;
	list-style-type:square;
	margin-right:30px;
	font-size:15px;
}

#h_navi li a{
	color:#000;
	font-weight:bold;
}

#h_navi li a:hover{
	text-decoration:underline;
}


#contents{
	padding:20px 10px 10px 10px;
	text-align:left;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-y;
	overflow:auto;
}

#side{
	float:left;
	width:210px;

}

#side_box{
	background-color:#FFF;
	padding:5px;
	width:171px;
	margin-bottom:20px;
}


.side_h3{
	margin:0;
}


#side ul{
	margin-left:5px;
	padding-left:0;
	list-style-type:none;
	font-size:1.1em;
	margin-top:15px;
}

#side li{
	border-bottom:1px dotted #ccc;
	margin-bottom:5px;
	padding-bottom:5px;
}

#side li a{
	text-decoration:underline;}



#side li a:hover{
	text-decoration:none;}


#side ul{
	margin-left:5px;
	padding-left:0;
	list-style-type:none;
	font-size:1.1em;
	margin-top:15px;
}

#side li{
	border-bottom:1px dotted #ccc;
	margin-bottom:5px;
	padding-bottom:5px;
}

#side li a{
	text-decoration:underline;}



#side li a:hover{
	text-decoration:none;}


/*---▼右側----------------------------------*/
h2{
	clear:both;
	background-color:#000080;
	color:#FFF;
	text-indent:10px;
	margin-top:0;
	margin-bottom:20px;}

#outline{
		font-size:0.85em;
}

#right{
	float:right;
	width:760px;
}

#outline dl{
	margin:8px 16px;
}
#outline dt{
	width:80px;
	margin-top:8px;
	border-bottom:1px solid #e0e0e0;

}
#outline dd{
	margin-left:72px;
	padding-left:8px;
	border-left:8px solid #e0e0e0;
}
.outline_l{
	float:left;
	margin:0;
	margin-left:16px;
	_margin-left:8px;
	width:520px;
}
.outline_r{
	float:right;
	margin:0;
	margin-right:16px;
	_margin-right:8px;
	width:200px;
}
#outline div.outline_r p{
	margin:8px 0;
}

/*---▼フッター----------------------------------*/
#footer{
	border-top:1px solid #ccc;
	padding:0;
	clear:both;
}

address{
	font-style:normal;
	text-align:center;
	font-size:0.9em;
	color:#999;
}

#f_line{
	background-color:#1D003A;
	width:1000px;
	_widt:996px;
	height:10px;
	overflow:hidden;
}

#f_line2{
	background-color:#FEBC00;
	width:1000px;
	_widt:996px;
	height:5px;
	overflow:hidden;
}

/*---▼装飾----------------------------------*/
li.list_border{
	border-bottom:1px dotted #ccc;
	margin-bottom:10px;
	font-size:1.1em;
}
	
	
h3.h3ttl{
	border-left:5px solid #036;
	text-indent:10px;
}

h4.h4edu{
	border-bottom:2px solid #BFC0DF;
	font-size:16px;
}

h4.h4ttl{
	margin-left:5px;
	font-size:14px;
}

#pkz{
	margin-bottom:10px;
}

.red{ color:#F00;
}

.dt01 {
	position: relative;
    top: 0.7em;
    display: inline-block;
    left: 1em;
    background: none repeat scroll 0% 0% #FFF;
    padding: 0px 1em;
    font-weight: bold;
}

.dd01 {
	border: 1px solid #808080;
    padding: 1.5em 1em 1em;
    margin-bottom: 2em;
	margin:0;
}